/*********************************** Simple Accessible Horizontal Navigation bar ********************************/

DIV.BottomBar					{}
TABLE.BottombarBgAccess			{width:100%; height:65px;}

#NavHorizontalSimpleByID4		{}
UL.NavigationBarSimple			{margin:0px 0px 0px 0px; padding:0px; text-align:left; white-space:nowrap;}
UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
UL.NavigationBarSimple LI A		{height:19px; line-height:17px; position:relative; top:0px; display:inline-block; font-size:85%; font-weight:normal;}

LI.NavigationBarSimple			{}
LI A.NavigationBarSimple		{color:#548192; text-decoration:none;}
LI A.NavigationBarSimple:hover	{color:#548192; text-decoration:underline;}

LI.NavigationBarSimpleOn			{}
LI A.NavigationBarSimpleOn			{color:#891345; text-decoration:none;}
LI A.NavigationBarSimpleOn:hover	{color:#891345; text-decoration:none;}

SPAN.NavigationBarSimpleItem		{white-space:nowrap;}
IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:3px; height:11px; margin:4px 10px 0px 6px; background:#afc8d2;} /* left/right - 4px difference */

UL.NavigationBarSimple LI A:active	{color:#548192;}




/* top simple bar */ 

.Header UL.NavigationBarSimple			{margin:0px 0px 0px 0px; padding:0px; text-align:right; white-space:nowrap;}
.Header UL.NavigationBarSimple LI		{margin:0px; padding:0px; list-style-image:none; list-style-type:none; display:inline;}
.Header UL.NavigationBarSimple LI A		{height:19px; line-height:17px; position:relative; top:0px; display:inline-block; font-size:100%; font-weight:normal;}

.Header LI.NavigationBarSimple			{}
.Header LI A.NavigationBarSimple		{color:#0d6b8e; text-decoration:none;}
.Header LI A.NavigationBarSimple:hover	{color:#0d6b8e; text-decoration:underline;}

.Header LI.NavigationBarSimpleOn			{}
.Header LI A.NavigationBarSimpleOn			{color:#891345; text-decoration:none;}
.Header LI A.NavigationBarSimpleOn:hover	{color:#891345; text-decoration:none;}

.Header SPAN.NavigationBarSimpleItem		{white-space:nowrap;}
.Header IMG.NavigationBarSimpleSeperator	{vertical-align:top; width:1px; height:13px; margin:3px 21px 0px 15px; background:#afc8d2;} /* left/right - 4px difference */

.Header UL.NavigationBarSimple LI A:active	{color:#0d6b8e;}

